Please upgrade it to 10.0.0 tools in ubuntu LTS

Bug #1828376 reported by Martin Dünkelmann
32
This bug affects 7 people
Affects Status Importance Assigned to Milestone
android-platform-system-core (Ubuntu)
Wishlist
Unassigned

Bug Description

Please upgrade it to 10.0.0 tools for the newest android compatibility for developers and normal users in ubuntu LTS

tags: added: upgrade-software-version
Pander (pander)
tags: added: eoan
Revision history for this message
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in android-platform-system-core (Ubuntu):
status: New → Confirmed
Revision history for this message
Pander (pander) wrote :

IMPORTANT: adb backup does not work anymore with this version, see https://stackoverflow.com/questions/49046843/how-to-fix-adb-backup-return-41-bytes

Please upgrade to the latest version, see source used for https://developer.android.com/studio/releases/platform-tools which offers platform-tools_r29.0.1-linux.zip This ships at least adb and fastboot

Pander (pander)
tags: added: focal
summary: - Please upgrade it to 9.0.0 tools
+ Please upgrade it to 10.0.0 tools
description: updated
summary: - Please upgrade it to 10.0.0 tools
+ Please upgrade it to 10.0.0 tools in ubuntu LTS
description: updated
tags: added: bionic
Changed in android-platform-system-core (Ubuntu):
importance: Undecided → Wishlist
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers